@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:bold;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Myriad Pro Black";
	font-style:normal;
	font-weight:900;
	src : url("../font/Font0005.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Capitol_CAP_Numar {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Capitol_CAP_Titlu {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.333em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:142px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Jurnal---Scrisori---Extras_J_Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:20px;
	margin-right:20px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Jurnal---Scrisori---Extras_J_Text_P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:20px;
	margin-right:20px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Jurnal---Scrisori---Extras_J_Titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.25;
	margin-bottom:3px;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pagina-Tehnica_PT_Text {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.294;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.176;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.Text_Text-Centrat-Myriad {
	color:#000000;
	font-family:"Myriad Pro Black", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Text_Indent {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.Text_Text_Lista {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text_Text_Note {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.421;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:1;
}
p.Text_Text_Subtitlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1.042em;
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:28px;
	margin-left:20px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.BOLD {
	font-style:normal;
	font-weight:bold;
}
span.BOLD-ITALIC {
	font-style:italic;
	font-weight:bold;
}
span.ITALIC {
	font-family:"Minion Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.Small-Caps {
	font-variant:small-caps;
	text-transform:none;
}
span.Small-Caps-BOLD-ITALIC {
	font-style:italic;
	font-variant:small-caps;
	font-weight:bold;
	text-transform:none;
}
span.Superscript {
	vertical-align:super;
}
p.ParaOverride-1 {
	margin-top:6px;
}
p.ParaOverride-2 {
	-epub-text-align-last:left;
	margin-top:11px;
	text-align:justify;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-4 {
	margin-top:11px;
}
p.ParaOverride-5 {
	margin-top:4px;
}
p.ParaOverride-6 {
	margin-top:9px;
}
p.ParaOverride-7 {
	margin-bottom:3px;
}
p.ParaOverride-8 {
	margin-top:3px;
}
p.ParaOverride-9 {
	text-align:right;
}
p.ParaOverride-10 {
	margin-bottom:113px;
}
p.ParaOverride-11 {
	margin-left:0px;
	text-align:right;
}
p.ParaOverride-12 {
	margin-left:0px;
}
p.ParaOverride-13 {
	margin-top:14px;
}
p.ParaOverride-14 {
	margin-bottom:14px;
}
p.ParaOverride-15 {
	margin-bottom:14px;
	margin-top:14px;
}
p.ParaOverride-16 {
	margin-bottom:85px;
}
p.ParaOverride-17 {
	margin-bottom:14px;
	margin-left:0px;
}
p.ParaOverride-18 {
	margin-bottom:14px;
	margin-left:0px;
	margin-top:14px;
}
li.ParaOverride-19 {
	text-indent:0px;
}
li.ParaOverride-20 {
	margin-top:14px;
	text-indent:0px;
}
span.CharOverride-1 {
	font-family:"Minion Pro";
	font-size:1.417em;
}
span.CharOverride-2 {
	font-size:0.942em;
}
span.CharOverride-3 {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Minion Pro";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-5 {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-family:"Minion Pro";
	font-size:58%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Minion Pro";
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:58%;
}
span._idGenCharOverride-2 {
	font-family:"Minion Pro";
}
#_idContainer002 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer005 {
	display:inline-block;
	height:253px;
	width:272px;
}
#_idContainer006 {
	display:inline-block;
	height:12px;
	width:53px;
}
#_idContainer007 {
	display:inline-block;
	height:16px;
	width:70px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
